Application: gvSIG desktop - gvSIG bugs #1946

Can't open a project containing WMS layers without internet connection
07/15/2013 10:32 AM - Manuel Madrid

Status: Closed % Done:
Priority: Urgent Spent time:
Assignee: Ignacio Brodin

Category: WMS

Target version:

2.1.0-2217-devel

0%
0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

. Run gvSIG

. Open a view

. Load a WMS layer

. Save the project

. Create a new project

. Switch off the network connection
. Open the project saved in step #4
. Nothing happens
. If network is enabled again the project is finally opened.

Related issues:

Duplicates Application: gvSIG desktop - gvSIG bugs # 1919: Can't open a proje...

Closed

06/19/2013

History

#1 - 07/31/2013 08:48 AM - Manuel Madrid
- Target version changed from 2.1.0-2217-devel to 2.1.0-2223-rc1

#2 - 08/29/2013 12:23 PM - Ignacio Brodin

- Status changed from New to Fixed

#3 - 10/22/2013 01:19 PM - Manuel Madrid

- Status changed from Fixed to Closed

Ok in gvSIG 2.1-2205

#4 - 01/13/2014 09:30 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel
